- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

G::Time Member List

This is the complete list of members for G::Time, including all inherited members.

hhmm(const char *sep=NULL) const | G::Time |
hhmmss(const char *sep=NULL) const | G::Time |
hours() const | G::Time |
minutes() const | G::Time |
seconds() const | G::Time |
ss() const | G::Time |
Time() | G::Time |
Time(const G::DateTime::BrokenDownTime &tm) | G::Time | explicit
Time(G::DateTime::EpochTime t) | G::Time | explicit
Time(G::DateTime::EpochTime t, const LocalTime &) | G::Time |
Time(const LocalTime &) | G::Time | explicit